extends: default
ignore-from-file: .gitignore

rules:
  comments-indentation:
    level: error
  document-start: disable
  line-length:
    allow-non-breakable-inline-mappings: true
    level: error
    max: 80
  truthy:
    level: error
